import 'package:get/get.dart';

import 'no_depart_user_list_logic.dart';

class NoDepartUserListBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => NoDepartUserListLogic());
  }
}
